{ lib, ... }:

{
  imports = with lib.custom; [
    (relativeToBase "modules")
    ./boot.nix
    ./development
    ./electron.nix
    ./fonts.nix
    ./gaming
    ./gnome
    ./hardware
    ./kdeconnect.nix
    ./locale.nix
    ./mail.nix
    ./media.nix
    ./office.nix
    ./hyprland
    ./sddm.nix
    ./security
    ./social.nix
    ./qt.nix
    ./xdg.nix
    ./xserver.nix
  ];
}
